version : "2.4"
services:
        mongo:
                image: mongo
                container_name: mongo
                environment:
                        - MONGO_INITDB_ROOT_USERNAME=root
                        - MONGO_INITDB_ROOT_PASSWORD=example
        tellform:
                image: tellform
                container_name: tellform
                links:
                        - mongo:mongo-db
                env_file: ./env.secrets
                environment:
                        - MONGO_DB_URI=mongodb://mongo-db/tellform
                        - MAILER_FROM=huetremy@picasoft.net
                        - MAILER_SMTP_HOST=mail.picasoft.net
                        - MAILER_SMTP_PORT=465
